<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-AMX50_Foch</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-AMX50_Foch</bigIconPath>
		<blitzModelPath>Tanks/France/AMX50_Foch.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-AMX50_Foch.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>50</forward>
		<backward>13</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.7500</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F37_AMX50_Foch/AMX_50_Foch_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.9</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/french/F37_AMX50_Foch/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F37_AMX50_Foch/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F37_AMX50_Foch/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>133.671097</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.701955 -3.933832 -0.527984</min>
				<max>1.624577 3.051646 1.607880</max>
			</bbox>
			<points>
				<normal>-0.002917 -0.002007 -0.898760</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 32.00 0.36 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.20 32.00 0.36 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.12</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>6.0 12.0 32.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.661034 2.06293</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/french/F37_AMX50_Foch/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>180</armor_1>
			<armor_2>120</armor_2>
			<armor_3>75</armor_3>
			<armor_4>50</armor_4>
			<armor_5>50</armor_5>
			<armor_6>30</armor_6>
			<armor_7>20</armor_7>
			<armor_8>20</armor_8>
			<armor_9>180</armor_9>
			<armor_10>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_10>
			<armor_11>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_11>
			<armor_12>60</armor_12>
			<armor_13>30</armor_13>
			<armor_14>60</armor_14>
			<armor_15>60</armor_15>
			<armor_16>180</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>34300</weight>
		<maxHealth>1240</maxHealth>
		<ammoBayHealth>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-1.00089 0.877107 1.84144</rayStart>
				<rayEnd>-1.00078 0.553316 1.60658</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-1.6999 0.834481 -2.77805</rayStart>
				<rayEnd>-1.31373 0.73023 -2.77805</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<player>
				<rayStart>1.6999 0.834481 -2.77805</rayStart>
				<rayEnd>1.31373 0.73023 -2.77805</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>1.70145 0.820456 -1.71777</rayStart>
				<rayEnd>1.31523 0.716376 -1.71774</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>-1.70145 0.820456 -1.71777</rayStart>
				<rayEnd>-1.31523 0.716376 -1.71774</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_AMX50_Foch>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.681352 -3.448090 -0.016654</min>
					<max>1.679441 3.360479 1.196775</max>
				</bbox>
				<points>
					<normal>-0.000956 -0.007061 -0.016828</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX50_Foch</userString>
			<description>#france_vehicles:Chassis_AMX50_Foch_descr</description>
			<tags/>
			<level>8</level>
			<price>27650</price>
			<unlocks>
				<chassis>Chassis_AMX50_Foch_2<cost>24000</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F37_AMX50_Foch/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F37_AMX50_Foch/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F37_AMX50_Foch/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.44 0.72</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.47</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.362984</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.442984</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.435133</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.359143</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.442984</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.435133</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F37_AMX50_Foch/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31709 2.17485</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>59560</maxLoad>
			<terrainResistance>1.4 1.5 2.6</terrainResistance>
			<brakeForce>37500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>19</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_AMX50_Foch>
		<Chassis_AMX50_Foch_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.681352 -3.448090 -0.016654</min>
					<max>1.679441 3.360479 1.196775</max>
				</bbox>
				<points>
					<normal>-0.000956 -0.007061 -0.016828</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX50_Foch_2</userString>
			<description>#france_vehicles:Chassis_AMX50_Foch_2_descr</description>
			<tags/>
			<level>9</level>
			<price>64000</price>
			<models>
				<undamaged>vehicles/french/F37_AMX50_Foch/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F37_AMX50_Foch/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F37_AMX50_Foch/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.44 0.72</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.47</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.362984</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.442984</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.435133</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.359143</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.442984</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.435133</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F37_AMX50_Foch/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31709 2.17485</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>62560</maxLoad>
			<terrainResistance>1.3 1.4 2.4</terrainResistance>
			<brakeForce>37500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>23</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_AMX50_Foch_2>
	</chassis>
	<turrets0>
		<Turret_1_AMX50_Foch>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_AMX50_Foch</userString>
			<description>#france_vehicles:Turret_1_AMX50_Foch_descr</description>
			<tags/>
			<level>9</level>
			<price>100.0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F37_AMX50_Foch/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F37_AMX50_Foch/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F37_AMX50_Foch/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F37_AMX50_Foch/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-10 10</yawLimits>
			<gunPosition>0.000000 0.000000 -0.000000</gunPosition>
			<armor>
				<armor_1>18</armor_1>
				<armor_2>16</armor_2>
				<armor_3>16</armor_3>
				<armor_4>16</armor_4>
				<armor_5>16</armor_5>
				<armor_6>16</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>170</weight>
			<maxHealth>310</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_120mm_SA_46_AC>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.423277 -1.416308 -0.418079</min>
							<max>0.421366 6.404402 0.401170</max>
						</bbox>
						<points>
							<normal>-0.001962 -2.063059 -1.563092</normal>
						</points>
					</blitz>
					<maxAmmo>64</maxAmmo>
					<unlocks>
						<vehicle>AMX_50Fosh_155<cost>290000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F37_AMX50_Foch/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F37_AMX50_Foch/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F37_AMX50_Foch/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F37_AMX50_Foch/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>180</armor_4>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>8.2</reloadTime>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_120mm_SA_46_AC>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_AMX50_Foch>
	</turrets0>
	<engines>
		<Maybach_HL_295>shared<unlocks>
				<engine>Saurer<cost>25200</cost>
				</engine>
			</unlocks>
		</Maybach_HL_295>
		<Saurer>shared</Saurer>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<SCR_528>shared</SCR_528>
	</radios>
</root>
